body {
    color: #333;
}

.topp .rt-block {
    margin: 0;
}

/* Logo */
#rt-top #rt-logo {
    width: 150px;
    height: 75px;
    top: -20px;
    left: 30px;
    z-index: 100;
}

/* SOCIAL */
.ribbon-container {
    position: absolute;
    top: -20px;
    right: -30px;
    width: 54px;
    padding: 15px 0;
    z-index: 100;
}
.linkedin {
    background-position: -103px 0;
}

/* CHAT TOP */
.chat {
    position: absolute;
    top: -10px;
    right: 15px;
}

/* djslider id slider229 */
.djslider li img {
    float: right;
}
#slider229 .slide-desc {
    position: relative;
    bottom: 0px;
    left: 0px;
    width: 350px;
}
.slide-desc-bg-default {    
    background: #21658A;
    opacity: 0.8;
    filter: alpha(opacity = 80);
}


/* rt-copyright */
.copytext {text-align: center;}

/* Fonts */
.font-family-visage article > h2, .font-family-visage .title, .font-family-visage .readon span, .font-family-visage .readon .button {font-family: MavenPro,Helvetica,Arial,sans-serif;font-weight: bold;}

/* Tour menu */
ul.menu_tour {list-style: none; padding-left: 0; font-size: 1.2em;}
ul.menu_tour li {background: url("../images/tour/divider.png") no-repeat 0 0; padding-top: 5px; padding-right: 15px;}
ul.menu_tour li a {line-height: 45px;}
ul.menu_tour .current {background: url("../images/tour/select.png") no-repeat 0 0;}
ul.menu_tour li:hover:not(.current) {background: url("../images/tour/hover.png") no-repeat 0 0;}
ul.menu_tour li img {height: 16px; margin-right: 10px;}


ul.menu_tour_left {list-style: none; padding-left: 0; font-size: 1em;  float: right;}
ul.menu_tour_left li {background: url("../images/tour/divider2.png") no-repeat right top; padding-top: 5px; padding-right: 15px; height: 45px;}
ul.menu_tour_left li a {line-height: 45px;}
ul.menu_tour_left .current {background: url("../images/tour/select2.png") no-repeat right top;margin-left: -20px; padding-left: 20px;}
ul.menu_tour_left li:hover:not(.current) {background: url("../images/tour/hover2.png") no-repeat right top; padding-top: 5px; padding-right: 15px;margin-left: -20px; padding-left: 20px;}
ul.menu_tour_left li img {height: 16px; margin-right: 10px;}

.rt-grid-4 .module-surround {padding: 15px;border-radius: 5px;}
.rt-grid-4 .module-surround {background: #0F83A7 url(../images/blue/box1-bg.png) 50% 0 repeat-x;}

.rt-grid-4 ul.level1 {list-style: none; padding-left: 0; font-size: 1em;  /*float: right;*/}
.rt-grid-4 ul.level1 li {background: url("../images/tour/divider2.png") no-repeat right top; padding-top: 15px !important; height: 35px; margin-right: -15px !important; padding-right: 15px !important;}
.rt-grid-4 ul.level1 li a {line-height: 45px;}
.rt-grid-4 ul.level1 li span {color: white;text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3); background-image: none !important; font-size: 1em !important; font-family: Helvetica,Arial,sans-serif; font-weight: bold !important; padding:0 !important; margin: 0!important;}
.rt-grid-4 ul.level1 .active {background: url("../images/tour/select2.png") no-repeat right top; margin-left: -16px; padding-left: 16px; width: 100%; padding-right: 16px;}
.rt-grid-4 ul.level1 .active span {color: white !important;}
.rt-grid-4 ul.level1 li a:hover {color: white !important;}
.rt-grid-4 ul.level1 li:hover:not(.active) {background: url("../images/tour/hover2.png") no-repeat right top; padding-left: 16px; margin-left: -16px; padding-right: 16px;margin-right: -16px; width: 100%;}
.rt-grid-4 ul.level1 li img {height: 16px; margin-right: 10px;}


/* Content Tour*/
.fLeft {
    float: left;
    margin-right: 20px;
}


/* Supertable - compare */
.supertable-cell {
    color: #333333;
    padding-bottom:0px;
    padding-top:0px;
    text-align:center;
    text-shadow:1px 1px 1px rgba(255,255,255,0.8);
}
.supertable-col-first {
    border-bottom-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    width: 250px !important;
}

.supertable-col-2, .supertable-col-3, .supertable-col-4, .supertable-col-5, .supertable-col-rowhead {
    float:left;
    width: 165px !important;
}

.supertable a:link, .supertable a:visited {
    color: #1196BA;
    font-weight: inherit;
    -moz-transition: color 0.3s ease-out;
    -webkit-transition: color 0.4s ease-out;
}

.supertable-col.supertable-active:not(.supertable-col-first) {
    z-index:2;
    position:relative;
    -moz-box-shadow:0 0 25px rgba(0,0,0,0.6) !important;
    -moz-transition: -moz-box-shadow 0.4s ease-out 0s !important;
    -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.6) !important;
    -webkit-transition: -webkit-box-shadow 0.4s ease-out !important;
}


/* Testimoniasl quote*/
article .quote {color: #727272; /*background-image: url(../images/typography/quote.png);*/ background-color: #F3F3F3;border-bottom: 1px solid #D4D4D4;border-right: 1px solid #D4D4D4;min-height: 155px;}
article .quote-l {display: block;padding: 8px 10px 0px 36px;margin: 15px 0;}
article .quote-r {display: block;padding: 0 10px 0 0;}
article .quote-l {background: url(../images/typography/testimonials/quote-l.png) no-repeat 10px 12px;}
article .quote-r {background: url(../images/typography/testimonials/quote-r.png) no-repeat 100% 100%;}
article .quote-l-testimonial {display: block;padding: 8px 10px 0px 170px;margin: 15px 0;}
article .quote-l-testimonial {background: url(../images/typography/testimonials/quote-l.png) no-repeat 150px 12px;}
.module-content .quote-image {margin: 0 auto; width: 100px; padding: 10px;}
article .quote-image {float: left; width: 100px; padding: 10px;}
.quote-image img {float: left; max-width: 120px; padding: 10px;position: absolute;max-height: 120px;}
.quote-credits {text-align: right; padding: 10px;}
